This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 6256 - rc.local is not being read
rc.local is not being read
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-22 13:37 EDT by nakataw
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-01 13:56:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description nakataw 1999-10-22 13:37:55 EDT
rc.local is not being read properly at boot up under 6.1.
The same scripts under 6.0 work are correctly read at
bootup.
Comment 1 Bill Nottingham 1999-10-22 17:16:59 EDT
Is there a S99local in /etc/rc.d/rc2.d, rc3.d, and rc5.d?

Note You need to log in before you can comment on or make changes to this bug.